body,td,th {
	font-size: 13px;
	color: #6d6d6d;
}
body {
	background-color: #fcfdff;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Myriad Pro";
}
.wrapper {
	width: 500px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper .logo {
	text-align: center;
}
.wrapper .form_login {
	background-image: url(../images/bg_in.png);
	background-repeat: no-repeat;
	height: 251px;
	width: 357px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper .form_login .title {
	text-align: left;
	font-size: 16px;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: 500;
}
.wrapper .form_login .form_in {
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 40px;
}
.button_bg {
	background-image: url(../images/button_01.png);
	background-repeat: no-repeat;
	height: 54px;
	width: 53px;
	text-indent: -9999999px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	margin-left: 5px;
}
.form_bg {
	background-image: url(../images/bg_form.jpg);!important
	background-repeat: no-repeat;
	height: 25px;
	width: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	float: right;
	
}
.text_form {
	float: left;
	line-height: 25px;
	text-align: left;
	width: 60px;
}
.checkbox {
	margin-left: 79px;
}
.wrapper .form_login .caution {
	text-align: center;
	padding-top: 30px;
	font-size: 12px;
}
.footer  {
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	text-align: center;
	height: 70px;
	position: fixed;
	bottom: 0px;
	width:100%;
	padding-top: 20px;
	font-size: 11px;
}
.float_right {
	float:right;	
}
.float_left {
	float:left;	
}
.red_text {
	color:#F00;	
}
